<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="type" pages="0,0,1,1" selected="1"/>
  <displayList>
    <image id="n0_upj1" name="n0" src="dini7j" fileName="img/xttc_bg_01.png" pkg="o9974uc5" xy="85,411" size="909,835">
      <gearXY controller="type" pages="0,1" values="92,478|85,411"/>
      <gearSize controller="type" pages="0,1" values="909,986,1,1|909,835,1,1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n24_mgok" name="n24" src="dini7k" fileName="img/xttc_bg_02.png" pkg="o9974uc5" xy="158,763" size="791,419">
      <gearSize controller="type" pages="1" values="791,419,1,1" default="791,592,1,1"/>
    </image>
    <text id="n2_upj1" name="title1" xy="404,424" pivot="0.5,0.5" size="269,89" fontSize="68" color="#ffffff" align="center" vAlign="middle" strokeColor="#000000" strokeSize="4" text="Condition">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n3_upj1" name="n3" xy="186,832" size="456,56" fontSize="42" color="#6a879d" autoSize="shrink" text="Successful subscription">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n7_upj1" name="btn_subscribe" src="upj11k" fileName="btn_get.xml" xy="610,783" scale="0.57,0.57">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Subscribe"/>
    </component>
    <text id="n8_upj1" name="text_coin" xy="183,1018" size="472,56" fontSize="42" color="#6a879d" ubb="true" vars="true" autoSize="shrink" text="Spending [color=#ffcc00]{coin=100} [/color] gold coins">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n10_upj1" name="btn_gold" src="pjnn1x" fileName="btn_get1.xml" xy="608,969" scale="0.57,0.57">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="400"/>
    </component>
    <text id="n11_upj1" name="text_level" xy="184,1174" size="460,116" fontSize="42" color="#6a879d" leading="11" vars="true" autoSize="none" text="Successfully passing {lv=10}&#xA;levels in the game">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n15_azyr" name="n15" xy="201,567" size="690,143" fontSize="50" color="#627f95" align="center" autoSize="none" text="Any of the following methods can unlock it.">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n17_azyr" name="btn_play" src="upj11k" fileName="btn_get.xml" xy="609,1153" scale="0.57,0.57">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Play"/>
    </component>
    <image id="n20_o5n4" name="n20" src="ri8p2i" fileName="img/condition_line.png" xy="180,954" size="742,3">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n21_o5n4" name="n21" src="ri8p2i" fileName="img/condition_line.png" xy="181,1135" size="742,3">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n23_ri8p" name="n23" src="ri8p2i" fileName="img/condition_line.png" xy="181,1314" size="742,3">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n22_ri8p" name="btn_close" src="sjfi6r" fileName="btn/btn_close4.xml" pkg="o9974uc5" xy="878,381">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>